FACO Floor Plan System - Feature #854

(API) Parent Feature #3824 Module : Credit dut#o _#uaaun15a319303u50/703uaqu :a519 AP i5ontayailse @
getdata

04/01/2022 17:58 - Nattawut Ruandua

4

anue: Dev : Waiting Deploy SIT L3N: 05/01/2022
anuaa: Medium IUATUNINAUA: 06/01/2022
nounnaln: Nattawut Ruandua % dnsa: 100%
NECTRVE narildlaglssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

getdata (jdn
getdate MLIUTIN
getdate 1IUAQN

115994

#1 - 04/01/2022 18:03 - Nattawut Ruandua
- % @13 changed from 20 to 0

#2 - 13/01/2022 15:35 - Nattawut Ruandua

- 1599 changed from (API) Parent Feature #824 Module : Credit aw(80 _#fnoun1sas NI U In/Nuagu :aynN AP isyngayalss i getdata to (API) Parent
Feature #824 Module : Credit 4179 _#Hnaunyas NTuyIN/NITHAGH :a7N API 1Synnayallys T getdata [HOLD]

#3 - 14/01/2022 10:45 - Chom-Nattanicha Phedpo

- d0me changed from Dev : Todo to Dev : Doing

WHEUTIW
EntryCreditLimit/GetTotal Amount

Wndu
41

EntryCreditLimit/GetBorrow

#4 - 14/01/2022 10:45 - Chom-Nattanicha Phedpo

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#5 - 19/01/2022 15:01 - Nattawut Ruandua

- 1599 changed from (API) Parent Feature #824 Module : Credit duifo _ifinoun15as niiusin/niuagu :asn AP isyngayallss #iT getdata [HOLD] to (API)

Parent Feature #824 Module : Credit #uifo _fhanaunsas NNTusIn/Nwuagn ;a5 APl isyngayailss T getdata

#6 - 19/01/2022 15:01 - Nattawut Ruandua
- % @13 changed from 0 to 100
